classdef (ConstructOnLoad) LocalMaximaFinder < vision.LocalMaximaFinder
%LocalMaximaFinder video.LocalMaximaFinder will be removed in a future release. 
%
%   See also vision.LocalMaximaFinder.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:13:01 $

  methods
    function obj = LocalMaximaFinder(varargin)
      obj@vision.LocalMaximaFinder(varargin{:});
      % video.throwObsoletePackageWarning('LocalMaximaFinder');
    end
  end
end
